/***** Master Settings *****/

@import url("global.css");
@import url("form.css");
@import url("menu.css");



html, body {border:0; margin:0;padding:0; height:100%;}

body {font:100%/1.25 Arial, helvetica, sans-serif;}



/***** Common Formatting *****/

h1, h2, h3, h4, h5, h6 {margin:0;padding:0;font-weight:normal; text-align:left;}

h1 {padding:8px 0 25px 0;letter-spacing:-1px;font:2em arial, helvetica, sans-serif;}

h2 {padding:0 0 0 0 ; letter-spacing:-1px; font:1.5em arial, helvetica, sans-serif;}

h3 {font:1em Arial, helvetica, sans-serif; font-weight:bold; }



p, ul, ol { margin:0; padding:0 0 18px 0px; text-align:left;}

ul, ol { list-style:none; padding:0 0 0px 0px;}

blockquote {margin:22px 40px; padding:0;}

small {font-size:0.85em;}



img {border:0;}

sup {position:relative; bottom:0.3em; vertical-align:baseline;}

sub {position:relative; bottom:-0.2em; vertical-align:baseline;}

acronym, abbr {cursor:help; letter-spacing:1px; border-bottom:1px dashed;}



/***** Links *****/

a, a:visited {  }
a:hover { }




/***** Forms *****/

form {margin:0; padding:0; display:inline; }

input, select, textarea { font:1em Arial, helvetica, sans-serif;}

textarea {line-height:1.25;}

label {cursor:pointer;}



/***** Tables *****/

table {border:0; margin:0; padding:0;}

table tr td {padding:0px; margin:0px;}



/***** Wrapper *****/

#wrap {width:960px; margin:0 auto;}



/***** Global Classes *****/

.clear 			{ clear:both; }


.float-left 	{ float:left; }

.float-right 	{ float:right; }



.text-left 		{ text-align:left; }

.text-right 	{ text-align:right; }

.text-center 	{ text-align:center; }

.text-justify 	{ text-align:justify; }



.bold 			{ font-weight:bold; }

.italic 		{ font-style:italic; }

.underline 		{ border-bottom:1px solid; }

.highlight 		{ background:#ffc; }



.wrap 			{ width:960px;margin:0 auto; }



.img-left 		{ float:left;margin:4px 10px 4px 0; }

.img-right 		{ float:right;margin:4px 0 4px 10px; }



.nopadding 		{ padding:0; }

.noindent 		{ margin-left:0;padding-left:0; }

.nobullet 		{ list-style:none;list-style-image:none; }


.red {color:#FF0000}
.pointer {cursor:default;}